tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Bowyer" <pe...@unica.co.uk>
Subject Re: Tomcat, Apache, and Solaris 2.7 - Help!!
Date Tue, 08 Aug 2000 13:37:39 GMT
> when i tried to more to it the first line was
> #!no-perl-on-this-system
> does this make any difference?

As you've been told several times already, you need to install perl.

Do that, then do a 'make clean' and 'make' on Apache again. This will make
you an apxs that works.

Peter






Mime
View raw message